Bug 146155 - [patch] port security/snort update to 2.8.6
Summary: [patch] port security/snort update to 2.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-29 19:00 UTC by Olli Hauer
Modified: 2010-07-09 14:00 UTC (History)
1 user (show)

See Also:


Attachments
patch_security_snort-2.8.6.txt (5.98 KB, text/plain)
2010-04-29 19:00 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer 2010-04-29 19:00:12 UTC
Update snort to version 2.8.6.

Note:
- name for one patch has changed from patch-snort.conf to patch-etc__snort.conf
  (easier to build diffs with 'make makepatch')
- snort.conf was replaced with the version shiped in the rules tarball
  (Maybe users shoud be pointed to the Changelog)

Tested with the following options on FreeBSD-7.3 i386

    WITH_DYNAMIC=true
    WITHOUT_FLEXRESP=true
    WITH_FLEXRESP2=true
    WITHOUT_MYSQL=true
    WITHOUT_ODBC=true
    WITH_POSTGRESQL=true
    WITHOUT_PRELUDE=true
    WITH_PERPROFILE=true
    WITH_SNORTSAM=true
Comment 1 Edwin Groothuis freebsd_committer 2010-04-29 19:00:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Olli Hauer 2010-06-25 22:54:36 UTC
ping ...

Someone there ...?
it is now nearly two months ago since I submitted an update to snort-2.8.6.
Comment 3 Cheng-Lung Sung freebsd_committer 2010-07-09 13:57:54 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 4 dfilter service freebsd_committer 2010-07-09 13:58:07 UTC
clsung      2010-07-09 12:57:30 UTC

  FreeBSD ports repository

  Modified files:
    security/snort       Makefile pkg-plist 
  Added files:
    security/snort/files patch-etc__snort.conf 
  Removed files:
    security/snort/files patch-snort.conf 
  Log:
  - Update to 2.8.6
  - name for one patch has changed from patch-snort.conf to patch-etc__snort.conf
    (easier to build diffs with 'make makepatch')
  - snort.conf was replaced with the version shiped in the rules tarball
    (Maybe users shoud be pointed to the Changelog)
  
  PR:             ports/146155
  Submitted by:   olli hauer <ohauer_AT_gmx dot de>
  
  Revision  Changes    Path
  1.121     +2 -3      ports/security/snort/Makefile
  1.1       +15 -0     ports/security/snort/files/patch-etc__snort.conf (new)
  1.5       +0 -13     ports/security/snort/files/patch-snort.conf (dead)
  1.34      +12 -9     ports/security/snort/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"